Skip to main content
GET
List Automation Attribute Values

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

teamId
string
required

Query Parameters

attribute_id
string<uuid>

Only automations holding this attribute, from listProcessAttributes

value_id
string<uuid>

With attribute_id, only automations holding this select value of it, by the value's id, never its label

limit
integer
default:50

Automations per page (1-100, default 50)

Required range: 1 <= x <= 100
offset
integer

Number of automations to skip

Required range: 0 <= x <= 9007199254740991

Response

Default Response

automations
object[]
required
total
integer
required

How many automations match, across every page

Required range: 0 <= x <= 9007199254740991
limit
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
offset
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991